* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}


.container {
    text-align: center;
    background: #00BDC9;
    padding: 100px 0;
    margin-bottom: 88px;
}


.headerMenu {
    width: 635px;
    padding: 32px 0;
    margin: 0 auto;
}

.headerMenuItem {
    display: inline-block;
    margin-right: 72px;
}

.no-margin {
    margin-right: 0;
}


a {
    text-decoration: none;
     font-size: 18px;
     font-weight: 400;
     line-height: 24.3px;
    text-align: center;
     color: #000000;
}

.contentTitle {
    font-size: 48px;
    font-weight: 600;
    line-height: 64.8px;
    text-align: center;
    margin-bottom: 40px;
}



.contentText {
    font-size:21px;
    font-weight: 500;
    line-height: 31.5px;
    margin-inline: 500px;
    margin-bottom: 25px;
}

.colortext {
font-size: 22px;
font-weight: 600;
line-height: 33px;
text-align: left;
color: #04959E;
}

.list {
    font-size: 18px;
    line-height: 27px;
    margin-inline: 500px;
    margin-bottom: 40px;
    text-align: left;
    color: #000000;
}

.button {
    width: 145px;
    height: 44px;
    padding: 10px 24px 10px 24px;
    background: #04959E;
    margin: 0px 0px 101px;
    color: #FFFFFF;
    border: none;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}

.footerText {
    margin: 25px 0px 25px;
    width: max-content;
    color: #000000;
    font-size: 18px;
    line-height: 27px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}

footer {
    border-top: 2px solid #000000;
}